import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomerEmailUpdateComponent } from './customer-email-update.component';

describe('CustomerEmailUpdateComponent', () => {
  let component: CustomerEmailUpdateComponent;
  let fixture: ComponentFixture<CustomerEmailUpdateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [CustomerEmailUpdateComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CustomerEmailUpdateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
